<?php

/**
 * Plugin Name: App Bridge
 * Plugin URI: https://wedevs.com
 * Description: An e-commerce marketplace plugin for WordPress. Powered by WooCommerce and weDevs.
 * Version: 1.0.0
 * Requires PHP: 7.4
 * Author: WeDevs
 * Author URI: https://wedevs.com/
 * Text Domain: app-bridge
 * WC requires at least: 8.5.0
 * WC tested up to: 10.2.1
 * Domain Path: /languages/
 * License: GPL2
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

define( 'APP_BRIDGE_FILE', __FILE__ );

require_once __DIR__ . '/vendor/autoload.php';

function app_bridge(): WeDevs\AppBridge\AppBridge {
	return WeDevs\AppBridge\AppBridge::init();
}

app_bridge();
